.avia-image-container.av-2uvqr-73eb8056216fd1a5554630c57b6750fb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2uvqr-73eb8056216fd1a5554630c57b6750fb .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1b5yf-cfa99fb6b2fb52d59e0288722334df3c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1b5yf-cfa99fb6b2fb52d59e0288722334df3c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1j8rv-a84e647d8f3a1b205f7fe4dbe6ea05ef img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1j8rv-a84e647d8f3a1b205f7fe4dbe6ea05ef .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-m1t21rsw-f7a4b219fb0a0f4420649a28b0066289{
height:50px;
}

